The information for the multicast group which stored in the multi-port table
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Katron / KTI MIB copies (Observium Community archive)
OID reference
1.3.6.1.4.1.867.100.11.3
The information for the multicast group which stored in the multi-port table
Identification
{1 3 6 1 4 1 867 100 11 3}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
multiPortGroupTable OBJECT-TYPE
SYNTAX SEQUENCE OF MultiPortGroupEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
" The information for the multicast group which stored in the
multi-port table
"
::= { igmpMgt 3 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The information for the multicast group which stored in the multi-port table
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Katron / KTI MIB copies (Observium Community archive)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: multiPortGroupTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"multiPortGroupTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"MultiPortGroupEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" The information for the multicast group which stored in the multi-port table \"",
"::=",
"{",
"igmpMgt",
"3",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"MultiPortGroupEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The information for the multicast group which stored in the multi-port table"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SWITCH_MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIBRelated source files and packages:
Vendor MIB copy from the Observium Community archive. Katron / KTI support.
Module: SWITCH_MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIBRegistration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.867.100.11.3.1 | multiPortGroupEntry | 4 | 4 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.867.100.11.2 | igmpPortTable | 1 | 6 | |
| 1.3.6.1.4.1.867.100.11.6 | igmpFilteringProfileTable | 1 | 3 | |
| 1.3.6.1.4.1.867.100.11.7 | igmpFilteringRuleTable | 1 | 3 | |
| 1.3.6.1.4.1.867.100.11.201 | igmpSwitch | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.202 | igmpQuerying | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.203 | igmpUnregisteredIPMCFlooding | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.204 | igmpQueryInterval | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.205 | igmpReportDelay | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.206 | igmpQueryTimeout | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.207 | igmpFilteringEnabled | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.208 | igmpGroupLimitedPortEnabled_map | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.211 | igmpFilteringProfileAddEntry | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.212 | igmpFilteringProfileDeleteProfileEntry | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.213 | igmpFilteringProfileDeleteRuleEntry | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.214 | igmpFilteringProfileProfileEntryCount | 0 | 0 | |
| 1.3.6.1.4.1.867.100.11.215 | igmpFilteringProfileRuleEntryCount | 0 | 0 |